Bug 92266 - evolution and gnome mailcheck applet
Summary: evolution and gnome mailcheck applet
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: evolution   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-04 11:25 UTC by Dams
Modified: 2007-04-18 16:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 15:30:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dams 2003-06-04 11:25:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
evolution is not setting e-mails in /var/spool/mail/yourlogin as read and the
gnome mailcheck applet keeps saying "you got new mail", which makes the applet
useless since you cannot detect when new mails arrive.


Version-Release number of selected component (if applicable):
evolution(0:1.3.92-1)

How reproducible:
Always

Steps to Reproduce:
1. put gnome mailcheck applet in the panel. Configure it to check
/var/spool/mail/yourlogin
2. wait for an e-mail.
3. evolution & (i suppose evolution is configured for this mail account)
4. read all e-mails in your local mbox with evolution

Actual Results:  The penguin in the mailcheck applet keeps moving. If you type
"mail" you'll see some e-mails are still "N" (new).

Expected Results:  The penguin should stop moving.

Additional info:

Evolution 1.0 had not this problem. Evolution 1.2 had though.

Comment 1 Jeremy Katz 2003-06-29 20:15:36 UTC
If you expunge (to sync the changes to the disk), is it fine?

Comment 2 Dams 2003-06-29 20:18:17 UTC
No it is not enough, the penguin keep moving.

Comment 3 Zack Cerza 2004-07-21 19:36:32 UTC
Does this problem still exist in current versions?

Comment 4 David Lawrence 2006-04-10 15:30:27 UTC
Closing due to inactivity. Please feel free to reopen this bug or refile this
bug against the latest release Fedora Core if you feel this bug is still
relevant today.

Thank you


Note You need to log in before you can comment on or make changes to this bug.